- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ImageOptions File Reference

`#include <osgDB/ReaderWriter>`

Include dependency graph for ImageOptions:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgDB
## Classes
class | osgDB::ImageOptions
struct | osgDB::ImageOptions::RatioWindow
| RatioWindow stores the window (as ratios of 0.0 to 1.0) from the overall imagery from which to extract the osg::Image. More...
struct | osgDB::ImageOptions::PixelWindow
| PixelWindow stores the window (in exact pixels) from the overall imagery from which to extract the osg::Image. More...
struct | osgDB::ImageOptions::TexCoordRange
| Used as UserData attached to generated osg::Image's. More...
## Defines
#define | OSGDB_IMAGEOPTIONS 1

## Define Documentation

#define OSGDB_IMAGEOPTIONS 1